&gt;在2007-08-04,"Mauro Carvalho Chehab" &lt;mchehab@infradead.org&gt; 写道:<br>&gt;It is very unlikely to have a bug on make_myconfig.pl for such a simple<br>&gt;task. Probably, you didn't selected the newer module with "make<br>&gt;menuconfig".<br>&gt;One alternative to avoid needing to manually select, is to indicate the<br>&gt;minimum kernel version that the module requires. This is done<br>&gt;via /v4/versions.txt file.<br>Of course I selected.<br>It still doesn't work.<br><br><br><!-- footer --><br><hr>
<a style="font-size:14px;line-height:15px; color:#000; text-decoration:none" href="http://event.mail.163.com/chanel/xyq.htm?from=163_NO7" target="_blank"><span style="text-decoration:underline; color:blue">劲 爆 150 万 同 时 在 线,众 人 追 捧 梦 幻 西 游 </span> </a>